Search:

Type: Posts; User: boynep

Search: Search took 0.00 seconds.

  1. Replies
    22
    Views
    124,784

    I just tried. Looks like it is incompatibel....

    I just tried. Looks like it is incompatibel. Apologies, I replied without trying myself first.

    I will dig what can be done.
  2. Replies
    22
    Views
    124,784

    Ok, sorry it should have been sources.list not...

    Ok, sorry it should have been sources.list not conf my bad.

    You can't add ppa because you don't have add-apt-repositories installed which is provided with python-software-properties.
    First,...
  3. Replies
    22
    Views
    124,784

    You can add repositories in /etc/apt/sources.conf...

    You can add repositories in /etc/apt/sources.conf files. Add whichever repository you want there.
  4. Replies
    4
    Views
    4,940

    Well, what error do you get ? Sorry but may be I...

    Well, what error do you get ? Sorry but may be I am not seeing something you are trying to explain. Why are you installing compat drivers for which card chipset/make/model ?

    If you give more...
  5. Replies
    51
    Views
    97,392

    I was having the same issue until I made a new...

    I was having the same issue until I made a new directory /etc/reaver/ Now it's working great!

    Cheers!
  6. Replies
    45
    Views
    147,442

    Sticky: Ok, I know what my problem was. I couldn't add...

    Ok, I know what my problem was.

    I couldn't add mirrors while installing as network wasn't enabled.

    so I added mirrors by.

    To add the sources:
  7. Replies
    10
    Views
    18,835

    What you could try is save the wpc file somewhere...

    What you could try is save the wpc file somewhere you know and then in reaver give command with --session <fileLocation> attribute. It should work.
  8. Replies
    45
    Views
    147,442

    Sticky: I tried downloading from the official repository...

    I tried downloading from the official repository of open vm and when i do ./configure this is what I get.





    I can't install native vmware tools either as it says
Results 1 to 8 of 8